@charset "UTF-8";

/*-----------------------------------------------------------
共通スタイルの上書き
-----------------------------------------------------------*/
@media only screen and (max-width:767px){
    .secPictureArea.achievement{ background-image: url(../images/topImageAchievementSp.jpg); }
}
@media print,screen and (min-width:768px){
    .secPictureArea.achievement{ background-image: url(../images/topImageAchievement.jpg); }
}


#pageAchievement{
    background:#f2f2f2;
}
.workTop{
    padding-bottom: 20px;
    background: none;
}


/*-----------------------------------------------------------
secInfoArea
-----------------------------------------------------------*/
.secInfoArea{
    background:#f2f2f2;
}
.secInfoArea .infoTitle{
    font-weight:bold;font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    text-align: center;
}
.secInfoArea .titleLine{
    height:4px;
    margin:0 auto;
    background: #1567b1;
}
.secInfoArea .infoCaption{
    color:#29abe2;
    font-weight:bold;font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size:18px;
    letter-spacing: 2px;
}
.secInfoArea .infoText{
    font-size:16px;
}

@media only screen and (max-width:767px){
    .secInfoArea{
        padding-top:35px;
        padding-bottom:20px;
    }
    .secInfoArea .infoTitle{
        font-size:28px;
        line-height: 36px;
        letter-spacing: 5px;
        padding-left:5px;
    }
    .secInfoArea .titleLine{
        width:30px;
        margin-top:10px;
        margin-bottom:40px;
    }
    .secInfoArea .infoCaption{
        padding-bottom: 10px;
    }
    .secInfoArea .infoText{
        letter-spacing: 0px;
        line-height: 26px;
        padding-bottom:20px;
    }
}
@media print,screen and (min-width:768px){
    .secInfoArea{
        padding-top:70px;
        padding-bottom:45px;
    }
    .secInfoArea .infoTitle{
        font-size:36px;
        line-height: 46px;
        letter-spacing: 8px;
        padding-left:8px;
    }
    .secInfoArea .infoTextArea{
        width:85%;
        margin:0 auto;
        max-width:1000px;
    }
    .secInfoArea .titleLine{
        width:36px;
        margin-top:20px;
        margin-bottom:50px;
    }
    .secInfoArea .infoCaption{
        padding-bottom: 10px;
    }
    .secInfoArea .infoText{
        letter-spacing: 0px;
        line-height: 28px;
        padding-bottom:30px;
    }
}

/*-----------------------------------------------------------
secGalleryArea
-----------------------------------------------------------*/
.secGalleryArea{
    background:#f2f2f2;
}
.secGalleryArea .boxList{
    float:left;
}
.secGalleryArea .boxList .photoArea{
    position: relative;
    margin-bottom:10px;
    transition:0.5s;
    display: block;
}
.secGalleryArea .boxList a.photoArea:hover{
    opacity: 0.8;
    transition:0.5s;
}
.secGalleryArea .boxList .photoArea .icoZoom{
    position: absolute;
    z-index:5;
    pointer-events: none;
}
.secGalleryArea .boxList .icoCategory{
    border:solid 1px #1b98d9;
    display: inline-block;
    font-weight:bold;font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.secGalleryArea .boxList .txtName{
    font-weight:bold;font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.secGalleryArea .boxList .txtDescription{
}

.secGalleryArea .boxList .txtDetail{
    border-top:solid 1px #cccccc;
    color:#cd5257;
    padding-top:10px;
}
.secGalleryArea .boxList .txtDetail .titAward{
}
.secGalleryArea .boxList .txtDetail .txtAward{
}


@media only screen and (max-width:767px){
    .secGalleryArea{
        padding-bottom:25px;
    }
    .secGalleryArea .boxList{
        width:47.5%;
        margin-left:2.5%;
        margin-right:2.5%;
        padding-bottom:20px;
    }
    .secGalleryArea .boxList:nth-of-type(2n+1){
        margin-left:0px;
        clear:both;
        
    }
    .secGalleryArea .boxList:nth-of-type(2n){
        margin-right:0px;
    }
    
    .secGalleryArea .boxList .photoArea .icoZoom{
        right:5px;
        bottom:5px;
        width:18px;
        height:18px;
    }
    .secGalleryArea .boxList .icoCategory{
        font-size:12px;
        line-height:14px;
        padding:2px 8px 4px 8px;
    }
    .secGalleryArea .boxList .txtName{
        font-size:14px;
        line-height: 18px;
        padding:5px 0 8px 0;
    }
    .secGalleryArea .boxList .txtDescription{
        line-height:18px;
        font-size:13px;
        padding-bottom:8px;
    }
    .secGalleryArea .boxList .txtDetail{
        font-size:12px;
    }
    .secGalleryArea .boxList .txtDetail .titAward{
    }
    .secGalleryArea .boxList .txtDetail .txtAward{
    }
}
@media print,screen and (min-width:768px){
    .secGalleryArea{
        padding-bottom:40px;
        background:url(../images/bgList.png) center bottom no-repeat #f2f2f2;
    }
    .secGalleryArea .boxList{
        width:30%;
        margin-left:2.5%;
        margin-right:2.5%;
        padding-bottom:50px;
    }
    .secGalleryArea .boxList:nth-of-type(3n+1){
        margin-left:0px;
        clear:both;
    }
    .secGalleryArea .boxList:nth-of-type(3n){
        margin-right:0px;
    }
    .secGalleryArea .boxList .photoArea .icoZoom{
        right:8px;
        bottom:8px;
        width:22px;
        height:22px;
    }
    .secGalleryArea .boxList .icoCategory{
        font-size:13px;
        line-height:18px;
        padding:3px 10px;
    }
    .secGalleryArea .boxList .txtName{
        font-size:16px;
        line-height:22px;
        padding:10px 0;
    }
    .secGalleryArea .boxList .txtDescription{
        line-height:22px;
        font-size:15px;
        padding-bottom:10px;
    }
    .secGalleryArea .boxList .txtDetail{
        font-size:14px;
    }
    .secGalleryArea .boxList .txtDetail .titAward{
        display: table-cell;
        width:48px;
        vertical-align: top;
        white-space: nowrap;
    }
    .secGalleryArea .boxList .txtDetail .txtAward{
        display: table-cell;
        vertical-align: top;
        letter-spacing: -0.5px;
    }
}

/*-----------------------------------------------------------
secNext
-----------------------------------------------------------*/
.secNext{
}
.secNext .btnNext{
    display: block;
    background:#0097D9;
    transition:0.5s;
}
.secNext .btnNext:hover{
    opacity: 0.8;
    transition:0.5s;
}


.secNext .btnNext .btnNextIn{
    display: block;
    text-align: center;
    font-weight:bold;font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    color:#ffffff;
    letter-spacing: 5px;
}

@media only screen and (max-width:767px){
    .secNext{
        background:#f2f2f2;
        padding-bottom: 50px;
    }
    .secNext .btnArea{
        width:260px;
        height:50px;
        margin:0 auto;
        position: relative;
    }
    .secNext .btnNext .btnNextIn{
        padding:15px 0;
        font-size:14px;
        line-height: 20px;
        background:url(/recruit/images/arrow_2.png) right 40px center no-repeat;
    }
    .secNext .nextImg{
        position:absolute;
        width:86px;
        width:260px;
        top:-50px;
        text-align: center;
        padding-right:10px;
    }
    .secNext .nextImg img{
        width:86px;
    }
}
@media print,screen and (min-width:768px){
    .secNext{
        background:#ffffff;
        padding-bottom: 100px;
    }
    .secNext .btnArea{
        width:340px;
        height:70px;
        margin:0 auto;
        position: relative;
    }
    .secNext .btnNext .btnNextIn{
        padding:25px 0;
        font-size:16px;
        line-height: 20px;
        letter-spacing: 2px;
        background:url(/recruit/images/arrow_2.png) right 40px center no-repeat;
    }
    .secNext .nextImg{
        position:absolute;
        width:110px;
        left:-140px;
        top:10px;
    }
}

/*-----------------------------------------------------------
hover
-----------------------------------------------------------*/
a {
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #333;
}

.nextBtn:hover{
    opacity: 0.8;
}
